<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>LeafTaps</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="85b2fe">  <td>18/09/22 09:45:45</td>   <td>0</td> <td title="&lt;&lt;ProjectMethods.afterSuite()[pri:0, instance:testCases.TC002_CreateLead@13a5fe33]">&lt;&lt;afterSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@520016214</td>   <td></td> </tr>
<tr bgcolor="85b2fe">  <td>18/09/22 09:40:00</td>   <td>-345450</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ProjectMethods.beforeClass()[pri:0, instance:testCases.TC002_CreateLead@13a5fe33]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@520016214</td>   <td></td> </tr>
<tr bgcolor="85b2fe">  <td>18/09/22 09:43:47</td>   <td>-117983</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ProjectMethods.beforeClass()[pri:0, instance:testCases.TC006_DuplicateLead@370736d9]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@520016214</td>   <td></td> </tr>
<tr bgcolor="85b2fe">  <td>18/09/22 09:40:00</td>   <td>-345689</td> <td title="&gt;&gt;ProjectMethods.beforeSuite()[pri:0, instance:testCases.TC002_CreateLead@13a5fe33]">&gt;&gt;beforeSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@520016214</td>   <td></td> </tr>
<tr bgcolor="85b2fe">  <td>18/09/22 09:42:08</td>   <td>-216847</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ProjectMethods.closeApp()[pri:0, instance:testCases.TC002_CreateLead@13a5fe33]">&lt;&lt;closeApp</td> 
<td>&nbsp;</td>  <td>main@520016214</td>   <td></td> </tr>
<tr bgcolor="85b2fe">  <td>18/09/22 09:43:45</td>   <td>-120115</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ProjectMethods.closeApp()[pri:0, instance:testCases.TC002_CreateLead@13a5fe33]">&lt;&lt;closeApp</td> 
<td>&nbsp;</td>  <td>main@520016214</td>   <td></td> </tr>
<tr bgcolor="85b2fe">  <td>18/09/22 09:45:43</td>   <td>-2350</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ProjectMethods.closeApp()[pri:0, instance:testCases.TC006_DuplicateLead@370736d9]">&lt;&lt;closeApp</td> 
<td>&nbsp;</td>  <td>main@520016214</td>   <td></td> </tr>
<tr bgcolor="9b7d71">  <td>18/09/22 09:41:18</td>   <td>-267572</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TC002_CreateLead.createLead()[pri:0, instance:testCases.TC002_CreateLead@13a5fe33]">createLead</td> 
  <td>main@520016214</td>   <td></td> </tr>
<tr bgcolor="9b7d71">  <td>18/09/22 09:42:55</td>   <td>-170725</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TC002_CreateLead.createLead()[pri:0, instance:testCases.TC002_CreateLead@13a5fe33]">createLead</td> 
  <td>main@520016214</td>   <td></td> </tr>
<tr bgcolor="6dabbc">  <td>18/09/22 09:45:13</td>   <td>-31826</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TC006_DuplicateLead.dupLead()[pri:0, instance:testCases.TC006_DuplicateLead@370736d9]">dupLead</td> 
  <td>main@520016214</td>   <td></td> </tr>
<tr bgcolor="85b2fe">  <td>18/09/22 09:40:00</td>   <td>-345425</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ProjectMethods.login()[pri:0, instance:testCases.TC002_CreateLead@13a5fe33]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>main@520016214</td>   <td></td> </tr>
<tr bgcolor="85b2fe">  <td>18/09/22 09:42:11</td>   <td>-214707</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ProjectMethods.login()[pri:0, instance:testCases.TC002_CreateLead@13a5fe33]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>main@520016214</td>   <td></td> </tr>
<tr bgcolor="85b2fe">  <td>18/09/22 09:43:47</td>   <td>-117981</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ProjectMethods.login()[pri:0, instance:testCases.TC006_DuplicateLead@370736d9]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>main@520016214</td>   <td></td> </tr>
<tr bgcolor="9b7d71">  <td>18/09/22 09:40:00</td>   <td>-345452</td> <td>&nbsp;</td><td title="&gt;&gt;TC002_CreateLead.setData()[pri:0, instance:testCases.TC002_CreateLead@13a5fe33]">&gt;&gt;setData</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@520016214</td>   <td></td> </tr>
<tr bgcolor="f5e5e3">  <td>18/09/22 09:40:00</td>   <td>-345452</td> <td>&nbsp;</td><td title="&gt;&gt;TC003_EditLead.setData()[pri:0, instance:testCases.TC003_EditLead@3108bc]">&gt;&gt;setData</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@520016214</td>   <td></td> </tr>
<tr bgcolor="6dabbc">  <td>18/09/22 09:40:00</td>   <td>-345451</td> <td>&nbsp;</td><td title="&gt;&gt;TC006_DuplicateLead.setData()[pri:0, instance:testCases.TC006_DuplicateLead@370736d9]">&gt;&gt;setData</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@520016214</td>   <td></td> </tr>
</table>
